Ruby 1.9.2p136(2010-12-25revision30365)

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields

# load_file_arg Struct Reference

## Data Fields
VALUE | parser
const char * | fname
int | script
struct cmdline_options * | opt

## Detailed Description

Definition at line 1483 of file ruby.c.

## Field Documentation

const char* load_file_arg::fname

Definition at line 1485 of file ruby.c.

Referenced by load_file(), and load_file_internal().

struct cmdline_options* load_file_arg::opt

Definition at line 1487 of file ruby.c.

Referenced by load_file(), and load_file_internal().

VALUE load_file_arg::parser

Definition at line 1484 of file ruby.c.

Referenced by load_file(), and load_file_internal().

int load_file_arg::script

Definition at line 1486 of file ruby.c.

Referenced by load_file(), and load_file_internal().

The documentation for this struct was generated from the following file:

- ruby.c